#COMPILE EXE
#DIM ALL PBMAIN() AS LONG
    LOCAL hDlg AS LONG
    DIALOG NEW 0, "Test", 0, 0, 200, 100 TO hDlg
    CONTROL ADD LABEL, hDlg, 3, "Hello", 10, 10, 100, 15
    DIALOG END hDlg

    FUNCTION = 0 FUNCTION
